@charset "utf-8";
/* CSS Document */

body { margin:0 auto; font-size:12px; font-family:sans-serif,Arial, Helvetica; line-height:1.5; background-color:#f3f7ff;}
ul,dl,dd,h1,h2,h3,h4,h5,h6,form,p { padding:0; margin:0;}
ul { list-style:none;}
img { border:0px;}
a {color:#05a; text-decoration:none;}
a:hover { color:#009;}
.clearfloat { clear: both; height: 0; font-size: 1px; line-height: 0px; }
.hidden{display:none;}
.marginauto{ 0 auto;}
/*body*/
#container { width:1000px; margin:0 auto; background-color:#FFFFFF; }
#maincontent{ overflow:auto;zoom:1; margin-top:14px; padding-left:20px; padding-right:20px;}
/*header*/
.top {background-image:url(top_bg.gif); background-repeat:repeat-x; height:30px; width:1000px; margin:0 auto;line-height:30px;}
.top .text{padding-right:20px; float:right;}
 .top .text a{color:#333;}
.menu{ width:1000px; height:38px; line-height:38px; background:url(menu_bg.gif) repeat;}
.menu ul { list-style: none; margin: 0px;  }
.menu ul li {float:left; font-size:14px; font-family:serif; padding:6px 18px 5px; font-weight:bold; background:url(blue_line.gif) no-repeat left center; text-align:center;}
.menu ul li a { float:left; display:block; height:26px; line-height:26px; color:#fff; padding:0 7px;}
.menu .search { padding-top:10px;_padding-Top:8px;}
.menu .search * {vertical-align: middle;} 
.inp_srh { width:144px; height:15px; background:#fbfbfb; border:1px solid #4e4e4e;}
.menu2{ width:1000px; height:34px; background:url(menu2_bg.gif) repeat; position:relative;}
.menu2 span{display:none;margin:0 7px 7px; padding-top:7px;position: absolute; background:url(menu_05.gif) no-repeat center top;}
.menu2 span a {color:#333;}
.menu2 span.cur{display:block;}

.menu2 .subtab1{left:0px;}
.menu2 .subtab2{left:130px;}
.menu2 .subtab3{left:241px;}
.menu2 .subtab4{left:350px;}
.menu2 .subtab5{left:460px;}
.menu2 .subtab6{left:580px;}
.menu2 .subtab7{left:700px;}
/*main*/
.left {width:306px; float:left;}

.left .title {background:url(title_bg.jpg) no-repeat; color:#fff; line-height:31px; font-size:14px; font-weight:bold; padding-left:25px;}
.left .title span{ float:right; margin-right:10px;}
.left .title span a {color:#fff; font-size:12px; font-weight:normal;}
.left_top {}
.left_top ul {padding:10px 10px; border-left:#dceaee solid 1px; border-bottom:#dceaee solid 1px; border-right:#dceaee solid 1px; line-height:22px;}
.left_top ul li { background:url(text.gif) 0 6px no-repeat; padding-left:12px; }
.left_top ul li a { font-size:12px; color:#333333; }

.left_mid { margin-top:12px; background:url(little_bg.jpg) no-repeat;}
.left_mid ul{ padding:8px 4px;border-left:#dceaee solid 1px; border-bottom:#dceaee solid 1px; border-right:#dceaee solid 1px; line-height:22px; height:40px; width:296px;} 
.left_mid ul li{float:left; padding:0 3px;}

.left_down {  margin-top:12px; background:url(little_bg.jpg) no-repeat;}
.left_down ul{ padding:8px 4px;border-left:#dceaee solid 1px; border-bottom:#dceaee solid 1px; border-right:#dceaee solid 1px; line-height:22px;} 
.left_down ul li { padding-left:8px; }
.left_down ul li a { font-size:12px; color:#333333; }


.main { float:right; width:640px; }
/*.main_top{ overflow:auto; zoom:1}*/
.main_top .pic { float:left; }
.main_top .text { line-height:22px; width:410px; float:right; }
.main_top .text p {line-height:20px; margin-top:6px;}
.main_top .text p a {color:#333;}
.main_top .text .text_title{ background:url(title_line.gif) 0 6px repeat-x; overflow:auto; zoom:1 }
.main_top .text .text_title h1{ font-size:14px; color:#333; background:url(arrow.gif) 0 3px no-repeat; padding:0 5px 0 20px; float:left; background-color:#FFF}

.main_top .text .text_title span{ float:right; font-weight:normal; color:#333; background:#fff; padding-left:10px;}
.main_top .text .text_title span a{color:#000}
.main_mid { background:url(main_bg.gif) repeat-x;  border-left:#dceaee solid 1px; border-bottom:#dceaee solid 1px; border-right:#dceaee solid 1px; margin-top:12px;} 
.main_mid .title1 { background:url(arrow.gif) 0 10px no-repeat; color:#000000; font-size:14px; font-weight:bold; padding-left:20px; padding-top:7px;}
.main_mid .title1 span a {float:right; margin-right:10px; color:#333333; font-size:12px; font-weight:normal;}
.main_mid ul{padding:5px 10px 10px 10px; line-height:21px;}
.main_mid ul li{ background:url(arrow1.gif) 0 6px no-repeat; padding-left:15px;}
.main_mid ul li a {color:#333333; }
.main_mid ul li span { float:right; color:#999; font-family:sans-serif;}

#maincontent .piece1 {overflow:auto; zoom:1}
#maincontent .piece2 {margin-top:15px;}
#maincontent .piece2 .down_left {background:url(pic_bg.gif) no-repeat; width:710px; height:188px; float:left;white-space:nowrap;}
#maincontent .piece2 .down_left h1 {font-size:14px; color:#104399; padding-left:25px; line-height:30px;}
#maincontent .piece2 .down_left h1 span a{ float:right; font-size:12px; font-weight:normal; color:#333;  padding-right:10px;}
#maincontent .piece2 .down_left ul { padding:12px 10px 10px 10px;}
#maincontent .piece2 .down_left ul li{ float:left; width:160px; padding-left:6px; padding-right:6px; text-align:center; line-height:20px;}
#maincontent .piece2 .down_left ul li a{font-size:14px; color:#333;}

#maincontent .piece2 .down_right {background:url(link_bg.gif) no-repeat; width:240px; height:188px; float:right; }
#maincontent .piece2 .down_right h1 {font-size:14px; color:#104399; padding-left:25px; line-height:30px;}
#maincontent .piece2 .down_right h1 span a{ float:right; font-size:12px; font-weight:normal; color:#333;  padding-right:10px;}
#maincontent .piece2 .down_right ul{ padding-left:10px; padding-top:8px; line-height:22px; }
#maincontent .piece2 .down_right ul li{ background:url(arrow2.gif) 0 7px no-repeat; padding-left:12px;}
#maincontent .piece2 .down_right ul li a{font-size:12px; color:#333;}


#end { background:url(end_bg.gif) repeat-x; height:70px; margin-top:12px; padding-left:110px; padding-top:30px;}
#end .logo { float:left; width:280px;}
#end .info{color:#fff;line-height:24px; float:left}
.cg_imglist a{ font-size:14px; color:#000;}


/*概览页*/
#maincontent .menu1_left { width:252px; float:left; border-left:#dceaee solid 1px; border-bottom:#dceaee solid 1px; border-right:#dceaee solid 1px; line-height:22px; padding-bottom:25px;}
#maincontent .menu1_left .title {background:url(title_bg.jpg) no-repeat; color:#fff; line-height:31px; font-size:14px; font-weight:bold; padding-left:25px;}
#maincontent .menu1_left ul  { line-height:28px;padding-top: 5px;}
#maincontent .menu1_left ul li { padding:1px 4px;}
#maincontent .menu1_left ul li .menu2_left {background:url(mene2_left_bg.gif) no-repeat;}
#maincontent .menu1_left ul li .menu2_left h1 {font-size:12px; padding-left:18px;  font-weight:normal; background:url(text.gif) 6px 9px no-repeat;}
#maincontent .menu1_left ul li .menu2_left ul { line-height:22px; padding-top:5px; }
#maincontent .menu1_left ul li .menu2_left ul li{ border-bottom:#000000 1px dotted;}
#maincontent .menu1_left ul li .menu2_left ul li a{ color:#333; margin-left:24px; }

 
#maincontent .main_right { width:696px;  padding-left:10px; float:left;}
#maincontent .main_right .path {line-height:24px; background:#eef6f8; padding-left:10px;}
#maincontent .main_right .path a{ color:#333;}
#maincontent .main_right .list {padding-top:10px;}
#maincontent .main_right .list .list_title{background:url(arrow.gif) 0 6px no-repeat; font-size:14px; font-weight:bold; padding-left:20px; line-height:26px; border-bottom:2px #0e97e8 solid;}
#maincontent .main_right .list .list_text ul {line-height:22px; padding-top:12px;  border-bottom:#000000 1px dotted; padding-bottom:20px;}
#maincontent .main_right .list .list_text ul li a {color:#333;}
#maincontent .main_right .list .list_text ul li span {float:right; font-family: sans-serif; color:#999;}
#maincontent .main_right .outline_page{line-height:24px;text-align:right;color: #000;font-size:12px;  margin-bottom:20px; }
#maincontent .main_right .outline_page a{color: #000; padding: 0px 10px; font-size: 12px;}

#maincontent .main_right .list .list_pic { margin-bottom:20px;}
#maincontent .main_right .list .list_pic ul {line-height:22px; padding-top:12px; border-bottom:#000000 1px dotted; padding-bottom:20px;  overflow:auto; zoom:1}
#maincontent .main_right .list .list_pic ul li{float:left; width:160px; padding-left:6px; padding-right:6px; text-align:center; line-height:20px; margin-bottom:20px;}
#maincontent .main_right .list .list_pic ul li a{font-size:14px; color:#333;}

 .list_pic dl {line-height:22px; padding-top:12px; border-bottom:#000000 1px dotted; overflow:auto;zoom:1; padding-bottom:20px; }
 .list_pic dl dt {float:left;}
 .list_pic dl dd {float:left; width:500px; padding-left:20px;}
 .list_pic dl dd h1 {font-size:14px; text-align:center; }
 .list_pic dl dd h1 a{ color:#0b3272; font-size:14px;}
 
 .list_pic dl dd p a {color:#333;}


/*细览页*/
#content{ padding:5px;}
#content .title{}
#content .title h1{ text-align:center; font-size:22px;}
#content .title .info{ border:1px solid #ddecf4; line-height:29px;}
#content .title .info ul { height:29px; color:#979393}
#content .title .info ul li{ float:left; width:160px; padding-left:65px;}
#content .title .info ul li a{color:#0000FF; padding:0 2px;}

#content .text{ padding:20px 0; font-size:14px; line-height:26px;}
#content .text .center { margin-top:20px; margin-bottom:20px; text-align:center;}
#content .document{ border:1px solid #e2e2e2; margin-bottom:10px;}
#content .document dl dt{ font-size:14px; font-weight:bolder; background:#f5f5f5; padding:3px 0 3px 8px;}
#content .document dl dd{border-top:1px solid #e2e2e2; padding:3px 0px 3px 15px;}





.hei {
	font-size: 12px;
	line-height: 18px;
	color: #121212;
	text-decoration: none
}
A.hei:link {
	COLOR: #121212; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.hei:visited {
	COLOR: #121212; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.hei:active {
	FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.hei:hover {
	COLOR: #eb0000; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
.hei1 {
	font-size: 9pt;
	line-height: 18px;
	color: #757575;
	text-decoration: none;
}
A.hei1:link {
	COLOR: #757575; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.hei1:visited {
	COLOR: #757575; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.hei1:active {
	FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.hei1:hover {
	COLOR: #f87500; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
.hei2 {
	font-size: 14px;
	color: #111111;
	text-decoration: none;
	line-height: 18px;
}
A.hei2:link {
	COLOR: #111111; FONT-SIZE: 14px; TEXT-DECORATION: none
}
A.hei2:visited {
	COLOR: #111111; FONT-SIZE: 14px; TEXT-DECORATION: none
}
A.hei2:active {
	FONT-SIZE: 14px; TEXT-DECORATION: none
}
A.hei2:hover {
	COLOR: #ff4200; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.hei3 {  font-size: 9pt; line-height: 17px; color: #000000; font-family: Arial; text-decoration: none}
.hei4 {
	font-size: 13px;
	color: #381319;
	font-family: Arial;
	text-decoration: none;
	line-height: 26px;
}
A.hei4:link {
	COLOR: #381319; FONT-SIZE: 13px; TEXT-DECORATION: none
}
A.hei4:visited {
	COLOR: #381319; FONT-SIZE: 13px; TEXT-DECORATION: none
}
A.hei4:active {
	FONT-SIZE: 13px; TEXT-DECORATION: none
}
A.hei4:hover {
	COLOR: #F76B0F; FONT-SIZE: 13px; TEXT-DECORATION: none
}
.hei14 {
	font-size: 20px;
	line-height: 20px;
	color: #111111;
	text-decoration: none
}
.heien {
font-size: 10pt; line-height: 18px; color: #2d1d1e; font-family: "Franklin Gothic Medium"; text-decoration: none
}
A.heien:link {
	COLOR: #2d1d1e; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
A.heien:visited {
	COLOR: #2d1d1e; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
A.heien:active {
	FONT-SIZE: 10pt; TEXT-DECORATION: none
}
A.heien:hover {
	COLOR: #ff9102; FONT-SIZE: 10pt; TEXT-DECORATION: none
}

.bai {
	font-size: 9pt;
	color: #f6fcfe;
	text-decoration: none;
	line-height: 24px;
}
A.bai:link {
	COLOR: #f6fcfe; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.bai:visited {
	COLOR: #f6fcfe; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.bai:active {
	FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.bai:hover {
	COLOR: #ffb400; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
.bai1 {
	font-size: 14px;
	line-height: 18px;
	color: #FFFFFF;
	text-decoration: none;
}
.bai1:hover {
	COLOR: #ffc000; font-size: 14px; LINE-HEIGHT: 18px
}
.bai2 {
	font-size: 14px;
	line-height: 18px;
	color: #FFFFFF;
	text-decoration: none;
}
A.bai2:link {
	COLOR: #ffffff; FONT-SIZE: 14px; TEXT-DECORATION: none
}
A.bai2:visited {
	COLOR: #ffffff; FONT-SIZE: 14px; TEXT-DECORATION: none
}
A.bai2:active {
	FONT-SIZE: 14px; TEXT-DECORATION: none
}
A.bai2:hover {
	COLOR: #ffb400; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.bai15 {
	font-size: 16px;
	line-height: 20px;
	color: #FFFFFF;
	text-decoration: none;
}
.baien {

	font-size: 10pt;
	color: #FFFFFF;
	text-decoration: none;
	font-family: "Franklin Gothic Medium";
}
A.baien:link {
	COLOR: #FFFFFF; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
A.baien:visited {
	COLOR: #FFFFFF; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
A.baien:active {
	FONT-SIZE: 10pt; TEXT-DECORATION: none
}
A.baien:hover {
	COLOR: #ffea00; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
